name: Lukas Mertensmeyer
locality:
country: Remote
role: <a href="">Inside Sales Representative</a>
reports_to: andrebraun
picture: lukasmertensmeyer.jpg
pronouns:
pronunciation:
twitter:
linkedin: lukas-mertensmeyer
gitlab: lmertensmeyer
departments:
  - Sales
specialty: 
expertise:
story: 

